漏洞信息详情

AltaVoz Prontus 注入漏洞

漏洞简介

AltaVoz Prontus是一套基于Web的开源内容管理系统(CMS)。

AltaVoz Prontus 12.0.3.0及之前版本中的cgi-cpn/xcoding/prontus_videocut.cgi文件存在注入漏洞。该漏洞源于用户输入构造命令、数据结构或记录的操作过程中,网络系统或产品缺乏对用户输入数据的正确验证,未过滤或未正确过滤掉其中的特殊元素,导致系统或产品产生解析或解释方式错误。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.altavoz.net

受影响实体

    暂无

补丁

    暂无